<?xml version="1.0" encoding="UTF-8" standalone="no"?>
<launchConfiguration type="org.eclipse.jdt.launching.localJavaApplication">
    <listAttribute key="org.eclipse.debug.core.MAPPED_RESOURCE_PATHS">
        <listEntry value="/HomeWork1/src/com/gmail/ol/bulhakov/Main.java"/>
    </listAttribute>
    <listAttribute key="org.eclipse.debug.core.MAPPED_RESOURCE_TYPES">
        <listEntry value="1"/>
    </listAttribute>
    <booleanAttribute key="org.eclipse.jdt.launching.ATTR_EXCLUDE_TEST_CODE" value="true"/>
    <stringAttribute key="org.eclipse.jdt.launching.MAIN_TYPE" value="com.gmail.ol.bulhakov.Main"/>
    <stringAttribute key="org.eclipse.jdt.launching.MODULE_NAME" value="HomeWork1"/>
    <stringAttribute key="org.eclipse.jdt.launching.PROJECT_ATTR" value="HomeWork1"/>
</launchConfiguration>
